/* Custom Elastislide Styling */

.demo-1  {
	min-width: 950px;
	margin: 0 0 0 -10px;
}

.demo-1 .elastislide-horizontal {
	padding: 10px;
}

.demo-1 .elastislide-wrapper:before,
.demo-1 .elastislide-wrapper:after{
	content: '';
	position: absolute;
	z-index: -2;
	bottom: 15px;
	left:  20px;
	width: 50%;
	height: 20%;

	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.demo-1 .elastislide-wrapper:after {
	right: 20px;
	left: auto;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}

.demo-2 .elastislide-vertical {
	max-width: 170px;
	padding: 37px 10px;
	border-radius: 90px/10px;
	box-shadow: 
		0 1px 3px rgba(0, 0, 0, 0.1), 
		inset -2px 0 3px 2px rgba(255, 255, 255, 0.6), 
		inset 2px 0 3px 2px rgba(255, 255, 255, 0.6), 
		inset 0 -10px 10px 1px rgba(155, 155, 155, 0.1), 
		inset 0 10px 10px 1px rgba(155, 155, 155, 0.1);
}

.demo-2 .elastislide-vertical:before {
	top: 30px;
	bottom: 30px;
	left: 0;
	right: 0;
	content: " ";
	position: absolute;
	z-index: -2;
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
	border-radius: 20px/160px;
}

.demo-2 .elastislide-vertical:after {
	content: " ";
	position: absolute;
	z-index: -2;
}

.demo-3 .elastislide-horizontal {
	background-color: #000;
	padding: 30px 60px;
}

.no-touch .demo-3 .elastislide-horizontal {
	opacity: 0.8;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.no-touch .demo-3 .elastislide-horizontal:hover {
	opacity: 1;
}

.demo-3 .elastislide-wrapper nav span {
	background-color: #000;
}

.demo-3 .elastislide-carousel ul li a{
	padding: 0 10px;
}

.demo-3 .elastislide-carousel ul li a img {
	border-radius: 10px;
	border: none;
}

.demo-4 .elastislide-horizontal {
	background-color: transparent;
	border-radius: 20px 20px 0 0;
}

.demo-3 .elastislide-horizontal.elastislide-loading,
.demo-4 .elastislide-horizontal.elastislide-loading {
	background-image: url(../images/loading_dark.gif);
}

.demo-4 .elastislide-carousel ul li a{
	padding: 2px;
}

.demo-4 .elastislide-carousel ul li a img {
	border-radius: 10px;
	border: none;
	box-shadow: 0 1px 2px #000;
}

.demo-4 .elastislide-wrapper nav span {
	background-color: #666;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.2);
}

.demo-4 .image-preview img {
	border-radius: 0 0 20px 20px;
	max-width: 100%;
	display: block;
}

.demo-4 .elastislide-carousel ul li.current-img a img {
	box-shadow: 0 0 3px 2px rgba(62,235,255,0.8);
}

@media screen and (max-width: 460px) {
	.demo-3 .elastislide-horizontal {
		padding: 10px 40px;
	}
}

#summary-tv-wrapper {
background:#111;
position:absolute;
top:45px;
height:273px;
width:700px;
left:45%;
margin-left:-230px;
border-radius:3px;
-moz-box-shadow:0 0 30px 5px #555;
-webkit-box-shadow:0 0 30px 5px #555;
box-shadow:0 0 30px 5px #555;
}

#summary-tv-wrapper .tv-screen {
width:669px;
height:241px;
top:16px;
left:16px;
overflow:hidden;
position:absolute;
margin:0;
}

#summary-tv-wrapper .tv-screen img {
width:427px;
}

#summary-tv-wrapper .episode-nav {
position:absolute;
color:#ccc;
font-size:16px;
background-color:rgba(0,0,0,0.0);
border-radius:3px;
transition:color .5s,background-color .5s;
-moz-transition:color .5s,background-color .5s;
-webkit-transition:color .5s,background-color .5s;
-o-transition:color .5s,background-color .5s;
padding:6px 11px;
}

#summary-tv-wrapper .episode-nav.season {
top:-42px;
left:0;
width:459px;
text-align:center;
background:none!important;
}

#summary-tv-wrapper .episode-nav.previous {
left:-190px;
text-align:right;
top:125px;
}

#summary-tv-wrapper .episode-nav.next {
right:-160px;
text-align:left;
top:125px;
}

#summary-tv-wrapper .episode-nav:hover {
color:#D1E751;
background-color:rgba(0,0,0,0.7);
}